perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Schaefer <joe+gm...@sunstarsys.com>
Subject Re: [mp2] PAUSE indexer issues
Date Sun, 26 Dec 2004 16:04:18 GMT
Stas Bekman <stas@stason.org> writes:

> The PAUSE indexer report requires that we do the following:
>
> Index: META.yml
> ===================================================================
> --- META.yml    (revision 123262)
> +++ META.yml    (working copy)
> @@ -7,3 +7,10 @@
>           - Apache-Test
>       package:
>           - C::Preprocessed
> +        - Apache
> +        - Apache::Constants
> +        - Apache::File
> +        - Apache::SIG
> +        - Apache::Server
> +        - Apache::Table
> +        - Apache::Util
>
> Those are all coming from packages found in compat.pm


Err, what's going on with Apache::Resource?

Module id = Apache::Resource
    DESCRIPTION  Limit resources used by httpd children
    CPAN_USERID  APML (The Perl/Apache Mailing List <modperl@apache.org>)
    CPAN_VERSION 1.72
    CPAN_FILE    G/GO/GOZER/mod_perl-2.0.0-RC2-XMas.tar.gz
    DSLI_STATUS  Smpf (standard,mailing-list,perl,functions)
    INST_FILE    (not installed)


>From the recent p5p discussion (and despite any past promises),
it doesn't appear that PAUSE/CPAN will be supporting
multi-version indexing, so is this a bug or what?

-- 
Joe Schaefer


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message